
U++ - Bug #1364

Problem with opening main package

01/06/2016 04:52 PM - Miroslav Fidler

Status: New Start date: 01/06/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2021.1 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=45798&#38;#msg_45798

History

#1 - 01/14/2016 08:27 AM - Miroslav Fidler

- Target version changed from Release 2015.2 to Release 2017.1

#2 - 01/23/2017 10:21 PM - Zbigniew Rebacz

- Category set to IDE

#3 - 02/05/2017 11:12 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2017.2

#4 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 to Release 2018.1

#5 - 04/03/2018 10:01 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 to Release 2019.1

#6 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#7 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 to Release 2020.1

#8 - 05/24/2020 12:44 PM - Zbigniew Rebacz

- Target version changed from Release 2020.1 to Release 2020.2

#9 - 10/21/2020 11:33 PM - Zbigniew Rebacz

- Target version changed from Release 2020.2 to Release 2021.1
